Support » Plugin: Estonian Banklinks for WooCommerce » WC 3.0 ühilduvus?

  • Resolved soldier99

    (@soldier99)


    Tere taas,
    Uuendasime täna lehe viimasel Woocommerce peale (3.0.4) ja selle tulemusena selgub, et kui “Estonian Banklinks for WooCommerce” plugin on sisse lülitatud, siis Välimus >> Menüüd alt menüüsid ei näita. Vaata videot (30sek) siit https://nimbus.everhelper.me/client/notes/share/883675/wkc6wfcvqrerbqazzdgc

    Testisin ka nii, et lülitasin välja kõik pluginad välja arvatud Woocommerce ja pangalingi plugin. Sama jama.

    Jõudsin sinnani välja, et kui Estonian banklinks on sisse lülitatud, aga ühtegi makseviisi ei ole aktiveeritud, siis on kõik korras. Kui kasvõi ühe makseviisi aktiveerid, siis on menüüd kadunud. Testisin kolmel erineval lehel ja kõikjal sama värk.

    Igaks juhuks testisin ka nii, et lülitasin TwentySeventeen kujunduse peale, aga probleem ei kadunud.

    Kas saate omalt poolt testida seda, et kas plugin on Woocommerce 3.0 versiooniga korralikult ühilduv? Või on mingeid nõuandeid, kuidas teha nii, et sisse lülitatud plugin ja aktiveeritud makseviis Välimus >> Menüüd laadimist ei segaks?
    Tänud ette,
    J.

    • This topic was modified 4 months, 4 weeks ago by  soldier99.
    • This topic was modified 4 months, 4 weeks ago by  soldier99.
Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.